How to install postgresql-9.5-prioritize on Debian Unstable (Sid)